Name: airsnort
Version: 0.2.7e
Release: alt2

Summary: 802.11b/g WEP Encryption key cracker
Summary(ru_RU.KOI8-R):      802.11b/g WEP 
Group: Networking/Other
License: GPL
Url: http://%name.sourceforge.net
Packager: Pavlov Konstantin <thresh@altlinux.ru>

Source: %name-%version.tar.gz
Source1: %name.menu

#BuildRequires: libfreetype-devel glib2-devel libatk-devel libgtk+2-devel libpango-devel libpcap-devel
BuildRequires: libgtk+2-devel libpcap-devel

%description
AirSnort is a wireless LAN (WLAN) tool which cracks encryption keys on 802.11b
WEP networks. AirSnort operates by passively monitoring transmissions,
computing the encryption key when enough packets have been gathered.

%description -l ru_RU.KOI8-R
AirSnort       802.11b/g WEP .

%prep
%setup -q

%build
%configure --prefix=/usr
%make

%install
%makeinstall
install -pm755 -d %buildroot%_menudir
install -pm644 %SOURCE1 %buildroot%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README README.decrypt TODO
%_bindir/*
%_menudir/%name
%_man1dir/*

%changelog
* Sat Jan 27 2007 Pavlov Konstantin <thresh@altlinux.ru> 0.2.7e-alt2
- Fixed summaries.
- Fixed descriptions.
- Fixed buildrequires.
- Some spec cleanup.

* Tue May 17 2005 Vitaly Smirnov <device@altlinux.org> 0.2.7e-alt1
- Inital release
